# Generated by Django 2.2 on 2020-08-29 05:20

from django.db import migrations, models
import vat.fields


class Migration(migrations.Migration):

    dependencies = [
        ('vat', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='companymodel',
            name='juridical_form',
            field=models.CharField(choices=[('inde', 'Independent'), ('sarl', 'Gmbh'), ('sa', 'AG')], default='inde', max_length=4),
        ),
        migrations.AlterField(
            model_name='companymodel',
            name='uid',
            field=vat.fields.VATField(blank=True, help_text='If your are a company based in Switzerland, enter your IDE number. (e.g CHE-123.456.789)', max_length=15, verbose_name='VAT No.'),
        ),
    ]
